Bug 974228 - rpm_check_debug vs depsolve:
rpm_check_debug vs depsolve:
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
Depends On:
  Show dependency treegraph
Reported: 2013-06-13 13:51 EDT by Dale Bradley
Modified: 2014-09-02 12:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-04-28 05:39:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dale Bradley 2013-06-13 13:51:39 EDT
Description of problem:
ERROR with rpm_check_debug vs depsolve:
ibm-c4ebpl >= 6.4-2 is needed by ibm-restricted-hardware-6.40-7.el6.noarch

Version-Release number of selected component (if applicable):
This update will fix bugs and other non-critical problems.
This notification was issued on 2013-03-14.
The developer logs will be shown as no description is available for this update:
2012-09-11 Grant D Williamson <grant_williamson@nl.ibm.com> 6.3-7
• [#150793] Add W530 Nvidia PCI ID to c4ebpl video.xml
2012-08-24 Giovanni Tirloni <gtirloni@br.ibm.com> 6.3-6
• Disable verbose on fastestmirror.py
• IIOSB #150605

This error occurs when trying to perform software update
Comment 2 Valentina Mukhamedzhanova 2014-03-20 08:04:58 EDT
Hello, could you please provide some additional information?
1. all the text leading up to this
2. "yum check" output
3. yum version
Comment 3 Valentina Mukhamedzhanova 2014-04-28 05:39:42 EDT
Closing, because we can't help unless the requested information is provided.
Comment 4 Dale Bradley 2014-09-02 12:42:45 EDT
Problem Resolved

Note You need to log in before you can comment on or make changes to this bug.